Subject: Fwd: Parables
From: Akhil P Walia <[email-masked]>
To: krishna tiwari <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Surya Jain <[email-masked]>
Date: Fri, 15 Mar 2013 02:48:50 +0530 (IST)

This is what you have trained him? 

Asking customers on chat to call? 

Conduct a refresher training immediately. 

-- 
Regards , 
a kh ! L 

----- Forwarded Message ----- 
From: "Surya Prakash. Tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Thursday, March 14, 2013 8:58:03 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Parables 

Hi Sir, 

Please find the below parables transcript.. 

Name - Debra 
Email - [email-masked]. 
Phone -317 432-5790 

[08:13:24] Stephanie: Hi! Welcome to Parables TV! How may I assist you? 
[08:14:17] Debra: I try to put my. Credit card through and it won't. Take it so I can I call to do it over the phone 
[08:15:30] Debra: Are you there 
[08:15:45] Stephanie: yes , allow me a moment please . 
[08:16:29] Stephanie: What is the exact payment error message you are getting? 
[08:17:08] Debra: My. Card wouldn't. Go through I am using a master card 
[08:18:43] Stephanie: You may call in at 1-888-724-2012. 
[08:19:10] Stephanie: Please check that your credit card details are correct. 
[08:19:22] Debra: Thank you 
[08:19:25] Stephanie: We do accept Master card. 
[08:19:40] Stephanie: May I have your contact details? 
[08:19:46] Debra: Okay thanks a lot 
[08:19:59] Stephanie: I will escalate your case to the relevant deparment so they can assist you with the purchase? 
[08:20:32] Debra: Okay are they open now or should I call tomorrow 
[08:21:40] Stephanie: You may call tomorrow during business hours. If you can provide me your phone number and email, I will have someone look into your payment issue. 
[08:22:41] Debra: [email-masked]. 317 432-5790 
[08:23:27] Stephanie: Thank you for the info. What subscription are you looking for? 
[08:24:03] Debra: 6.99 once a month plan 
[08:24:16] Stephanie: Ok thank you. 
[08:24:25] Stephanie: Is there anything else I may assist you with today? 
[08:24:35] Debra: Goodnight thanks again 
[08:24:45] Stephanie: you're welcome 
[08:24:54] Stephanie: Good bye for now! 

Regards 
Surya